-- 基础信息
base_info = {
	group_id = 144002054
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 54001, monster_id = 28030101, pos = { x = 438.568, y = 165.747, z = -734.522 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", disableWander = true, area_id = 101 },
	{ config_id = 54004, monster_id = 28030101, pos = { x = 532.819, y = 191.810, z = -92.956 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", disableWander = true, pose_id = 2, area_id = 102 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 54002, gadget_id = 70500000, pos = { x = 402.529, y = 195.106, z = -637.513 }, rot = { x = 0.000, y = 13.865, z = 0.000 }, level = 1, point_type = 2001, area_id = 101 },
	{ config_id = 54003, gadget_id = 70500000, pos = { x = 539.294, y = 191.204, z = -105.843 }, rot = { x = 0.000, y = 9.660, z = 0.000 }, level = 1, point_type = 2001, area_id = 102 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 54001, 54004 },
		gadgets = { 54002, 54003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
